<!DOCTYPE connections>
<qgsXYZTilesConnections version="1.0">
    <xyztiles name="Bing Virtual Earth" username="" referer="" password="" zmax="22" url="http://ecn.t3.tiles.virtualearth.net/tiles/a{q}.jpeg?g=1" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Bing VirtualEarth" username="" referer="" password="" zmax="19" url="http://ecn.t3.tiles.virtualearth.net/tiles/a{q}.jpeg?g=1" zmin="1" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="CartoDb Dark Matter" username="" referer="Map tiles by CartoDB, under CC BY 3.0. Data by OpenStreetMap, under ODbL." password="" zmax="20" url="http://basemaps.cartocdn.com/dark_all/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="CartoDb Positron" username="" referer="Map tiles by CartoDB, under CC BY 3.0. Data by OpenStreetMap, under ODbL." password="" zmax="20" url="http://basemaps.cartocdn.com/light_all/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Boundaries Places" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="20" url="https://server.arcgisonline.com/ArcGIS/rest/services/Reference/World_Boundaries_and_Places/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Gray (dark)" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="16" url="http://services.arcgisonline.com/ArcGIS/rest/services/Canvas/World_Dark_Gray_Base/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Gray (light)" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="16" url="http://services.arcgisonline.com/ArcGIS/rest/services/Canvas/World_Light_Gray_Base/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Imagery" username="" referer="" password="" zmax="22" url="http://server.arcgisonline.com/arcgis/rest/services/World_Imagery/MapServer/tile/{z}/{y}/{x}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri National Geographic" username="" referer="" password="" zmax="22" url="http://server.arcgisonline.com/arcgis/rest/services/NatGeo_World_Map/MapServer/tile/{z}/{y}/{x}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Ocean" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="10" url="https://services.arcgisonline.com/ArcGIS/rest/services/Ocean/World_Ocean_Base/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Physical" username="" referer="" password="" zmax="22" url="http://server.arcgisonline.com/arcgis/rest/services/World_Physical_Map/MapServer/tile/{z}/{y}/{x}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Satellite" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="17" url="https://server.arcgisonline.com/ArcGIS/rest/services/World_Imagery/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Standard" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="17" url="https://server.arcgisonline.com/ArcGIS/rest/services/World_Street_Map/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Street" username="" referer="" password="" zmax="22" url="http://server.arcgisonline.com/arcgis/rest/services/World_Street_Map/MapServer/tile/{z}/{y}/{x}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Terrain" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="13" url="https://server.arcgisonline.com/ArcGIS/rest/services/World_Terrain_Base/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Topo World" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="20" url="http://services.arcgisonline.com/ArcGIS/rest/services/World_Topo_Map/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Topographic" username="" referer="" password="" zmax="22" url="http://server.arcgisonline.com/arcgis/rest/services/World_Topo_Map/MapServer/tile/{z}/{y}/{x}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Esri Transportation" username="" referer="Requires ArcGIS Onlinesubscription" password="" zmax="20" url="https://server.arcgisonline.com/ArcGIS/rest/services/Reference/World_Transportation/MapServer/tile/%7Bz%7D/%7By%7D/%7Bx%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Global Monthly - December 2020" username="" referer="" password="" zmax="18" url="https://tiles.planet.com/basemaps/v1/planet-tiles/global_monthly_2020_12_mosaic/gmap/{z}/{x}/{y}.png?api_key=" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Google Maps" username="" referer="" password="" zmax="22" url="http://mt1.google.com/vt/lyrs=m&amp;x={x}&amp;y={y}&amp;z={z}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Google Satellite" username="" referer="" password="" zmax="22" url="http://mt1.google.com/vt/lyrs=s&amp;x={x}&amp;y={y}&amp;z={z}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Google Satellite Hybrid" username="" referer="" password="" zmax="22" url="http://mt1.google.com/vt/lyrs=y&amp;x={x}&amp;y={y}&amp;z={z}" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Google Terrain" username="" referer="" password="" zmax="19" url="https://mt1.google.com/vt/lyrs=t&amp;x=%7Bx%7D&amp;y=%7By%7D&amp;z=%7Bz%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Google Terrain Hybrid" username="" referer="" password="" zmax="19" url="https://mt1.google.com/vt/lyrs=p&amp;x=%7Bx%7D&amp;y=%7By%7D&amp;z=%7Bz%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="HCMGIS Aerial Images" username="" referer="" password="" zmax="22" url="http://trueortho.hcmgis.vn/basemap/cache_lidar/{z}/{x}/{y}.jpg" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Open Weather Map Clouds" username="" referer="Map tiles by OpenWeatherMap, under CC BY-SA 4.0" password="" zmax="19" url="http://tile.openweathermap.org/map/clouds_new/%7Bz%7D/%7Bx%7D/%7By%7D.png?APPID=ef3c5137f6c31db50c4c6f1ce4e7e9dd" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Open Weather Map Temperature" username="" referer="Map tiles by OpenWeatherMap, under CC BY-SA 4.0" password="" zmax="19" url="http://tile.openweathermap.org/map/temp_new/%7Bz%7D/%7Bx%7D/%7By%7D.png?APPID=1c3e4ef8e25596946ee1f3846b53218a" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Open Weather Map Wind Speed" username="" referer="Map tiles by OpenWeatherMap, under CC BY-SA 4.0" password="" zmax="19" url="http://tile.openweathermap.org/map/wind_new/%7Bz%7D/%7Bx%7D/%7By%7D.png?APPID=f9d0069aa69438d52276ae25c1ee9893" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="OpenStreetMap H.O.T." username="" referer="OpenStreetMap contributors, under ODbL" password="" zmax="19" url="http://tile.openstreetmap.fr/hot/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="OpenStreetMap Monochrome" username="" referer="OpenStreetMap contributors, under ODbL" password="" zmax="19" url="http://tiles.wmflabs.org/bw-mapnik/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="OpenStreetMap Standard" username="" referer="OpenStreetMap contributors, under ODbL" password="" zmax="19" url="http://tile.openstreetmap.org/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="OpenTopoMap" username="" referer="Kartendaten: © OpenStreetMap-Mitwirkende, SRTM | Kartendarstellung: © OpenTopoMap (CC-BY-SA)" password="" zmax="17" url="https://tile.opentopomap.org/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="1" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Stamen Terrain" username="" referer="Map tiles by Stamen Design, under CC BY 3.0. Data by OpenStreetMap, under ODbL" password="" zmax="20" url="http://tile.stamen.com/terrain/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Stamen Toner" username="" referer="Map tiles by Stamen Design, under CC BY 3.0. Data by OpenStreetMap, under ODbL" password="" zmax="20" url="http://tile.stamen.com/toner/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Stamen Toner Hybrid" username="" referer="" password="" zmax="22" url="http://a.tile.stamen.com/toner-hybrid/{z}/{x}/{y}.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Stamen Toner Light" username="" referer="Map tiles by Stamen Design, under CC BY 3.0. Data by OpenStreetMap, under ODbL" password="" zmax="20" url="http://tile.stamen.com/toner-lite/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Stamen Watercolor" username="" referer="Map tiles by Stamen Design, under CC BY 3.0. Data by OpenStreetMap, under ODbL" password="" zmax="18" url="http://tile.stamen.com/watercolor/%7Bz%7D/%7Bx%7D/%7By%7D.jpg" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Strava All" username="" referer="OpenStreetMap contributors, under ODbL" password="" zmax="15" url="https://heatmap-external-b.strava.com/tiles/all/bluered/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Strava Run" username="" referer="OpenStreetMap contributors, under ODbL" password="" zmax="15" url="https://heatmap-external-b.strava.com/tiles/run/bluered/%7Bz%7D/%7Bx%7D/%7By%7D.png?v=19" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Vietbando Maps" username="" referer="" password="" zmax="22" url="http://images.vietbando.com/ImageLoader/GetImage.ashx?Ver%3D2016%26LayerIds%3DVBD%26Y%3D%7By%7D%26X%3D%7Bx%7D%26Level%3D%7Bz%7D" zmin="0" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Wikimedia Hike Bike Map" username="" referer="OpenStreetMap contributors, under ODbL" password="" zmax="17" url="http://tiles.wmflabs.org/hikebike/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="1" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="Wikimedia Map" username="" referer="OpenStreetMap contributors, under ODbL" password="" zmax="20" url="https://maps.wikimedia.org/osm-intl/%7Bz%7D/%7Bx%7D/%7By%7D.png" zmin="1" authcfg="" tilePixelRatio="0"/>
    <xyztiles name="OpenStreetMap" username="" referer="" password="" zmax="19" url="https://tile.openstreetmap.org/{z}/{x}/{y}.png" zmin="0" authcfg="" tilePixelRatio="0"/>
</qgsXYZTilesConnections>
